html {
    font-family: Helvetica Neue, Arial, sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    font-family: Helvetica Neue, Arial, sans-serif;
    margin: 0
}

article,
aside,
footer,
header,
main,
nav {
    display: block
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}

b {
    font-weight: 700
}

img {
    border: 0
}

.entry-content:before,
.entry-content:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: "";
    display: table;
    table-layout: fixed
}

.entry-content:after,
.site-content:after,
.site-footer:after {
    clear: both
}

body {
    color: #404040;
    font-size: 1rem;
    font: 400 16px/1.5 Arial, sans-serif
}

h1 {
    clear: both;
    font-weight: 400;
    font-size: 26px;
    margin: 15px 0;
    line-height: 29px
}

p {
    margin-bottom: 1.5em
}

em {
    font-style: italic
}

ul {
    margin: 0 0 15px 15px;
    padding: 0;
    list-style: disc
}

a {
    color: #5284d0
}

a:hover {
    color: #174a98;
    text-decoration: none
}

a:focus {
    outline: thin dotted
}

a:hover,
a:active {
    outline: 0
}

.related-link {
    cursor: pointer
}

html {
    box-sizing: border-box
}

* {
    box-sizing: inherit
}

body {
    background: #fff
}

.two-column-ul {
    display: flex;
    flex-wrap: wrap;
    text-transform: lowercase
}

.two-column-ul li {
    width: 50%
}

@media screen and (min-width: 37.5em) {
    .content-area {
        float: left;
        margin-top: 30px;
        width: 70%
    }

    .site-main {
        margin: 0 25px 0 0;
        float: left
    }

    .site-content .sidebar-area {
        float: right;
        overflow: hidden;
        width: 280px
    }

    .site-footer {
        clear: both;
        width: 100%
    }
}

.hentry {
    margin: 15px 0
}

.entry-content {
    margin: 15px 0
}

.inL_949914 {
    max-width: 500px
}

.entry-content p,
.entry-content ul,
.inL_949914 {
    margin: 15px 0
}

.entry-content p em {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
    text-align: center
}

.entry-content ul {
    margin: 15px 0;
    padding: 0;
    list-style-type: none;
    list-style-position: outside
}

.entry-content ul li {
    padding: 0 0 0 20px;
    position: relative
}

.entry-content ul li::before {
    position: absolute;
    left: 0;
    top: .5em;
    width: 8px;
    height: 8px;
    line-height: 8px;
    border-radius: 4px;
    content: "";
    background: #23b4a8;
    text-align: center
}

img {
    height: auto;
    max-width: 100%
}

.site-content {
    max-width: 960px;
    padding: 0 10px 50px;
    margin: 0 auto
}

.site-main:after {
    content: "";
    clear: both
}

.entry-meta-before {
    position: relative;
    margin: 15px 0
}

.entry-meta-before>div {
    display: inline-block;
    margin: 0 20px 0 0;
    color: #aaa
}

.entry-meta-after {
    display: flex;
    align-items: center;
    position: relative;
    padding: 15px 0;
    margin: 10px 0;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1
}

.entry-meta-after:after {
    content: "";
    display: block;
    clear: both
}

.entry-meta-after>div {
    font-size: 14px;
    font-size: .875rem;
    color: #5c6166;
    float: left
}

.entry-meta-after .entry-meta-header {
    font-weight: 700;
    margin: 0 0 5px
}

.entry-meta-after .entry-author {
    width: 40%;
    margin: 0 10% 0 0
}

.comments {
    position: relative;
    padding: 10px 20px 10px 85px !important;
    min-height: 70px
}

.comment-ava {
    position: absolute;
    top: 10px;
    left: 20px;
    border-radius: 50%
}

.comment-rev {
    margin-top: 15px;
    width: 70%
}

.comments-wrapper {
    margin: 20px 0 0;
    color: #21272e
}

.comments-header {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 700;
    margin: 0 0 20px
}

.comments-header:before {
    content: "";
    display: inline-block;
    width: 36px;
    height: 36px;
    margin: 0 15px 0 0;
    vertical-align: bottom;
    background: #5284d0 url(../images/icon4.png) no-repeat center;
    border-radius: 36px
}

.widget-area {
    margin: 35px 0 0
}

.sidebar-popular-item {
    display: flex;
    background: transparent;
    line-height: 1.2;
    margin-top: 10px
}

.sidebar-Popular-image {
    flex-shrink: 0;
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: top
}

.sidebar-Popular-image.related-link {
    cursor: pointer
}

.sidebar-Popular-image img {
    border-radius: 3px
}

.site-footer {
    background: #425574;
    outline: 1px solid #425574;
    margin: 0
}

.footer-block {
    max-width: 960px;
    padding: 40px 10px 25px;
    margin: 0 auto;
    color: #a1aaba;
    font-size: 14px;
    font-size: .875rem
}

.footer-block a,
.footer-block .related-link {
    color: #fff;
    text-decoration: none
}

.footer-block a:hover,
.footer-block .related-link:hover {
    text-decoration: underline
}

.footer-top:after {
    content: "";
    display: block;
    clear: both
}

.footer-info {
    width: 45%;
    margin: 0 17% 0 0;
    position: relative;
    float: left
}

.footer-title {
    display: inline-block;
    font-weight: 700;
    font-size: 30px;
    font-size: 1.875rem;
    line-height: 1.4;
    text-decoration: none
}

.footer-description {
    width: 60%;
    font-size: 13px;
    font-size: .8125rem;
    line-height: 1.3
}

.footer-copyright {
    margin: 30px 0 0
}

.footer-copyright p {
    padding: 0;
    margin: 0 0 1em
}

.footer-links {
    width: 15%;
    position: relative;
    float: left;
    margin: 0 5% 0 0
}

.footer-links:last-child {
    margin: 0
}

.footer-links-header {
    font-weight: 700;
    text-transform: uppercase;
    line-height: 3.4;
    margin: 0 0 10px
}

.footer-links ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.footer-links ul li {
    line-height: 1.4
}

.footer-bottom {
    width: 100%;
    padding: 25px 0 0;
    margin: 25px 0 0;
    color: #a1aaba;
    font-size: 14px;
    font-size: .875rem;
    border-top: 1px solid #66758e;
    text-align: center
}

.footer-grammar {
    text-align: center
}

@media screen and (min-width: 940px) {
    .entry-content p {
        font-size: 18px
    }

    .entry-content p em {
        font-size: 16px
    }

    .entry-content ul li,
    .comments-wrapper {
        font-size: 18px
    }
}

.prod-prod {
    width: 100%;
    max-width: 400px
}

@media screen and (max-width: 939px) {
    .site-content {
        padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px
    }

    .inL_192628 {
        padding-top: 0;
        padding-bottom: 0
    }

    .inL_949914 {
        max-width: 500px
    }

    .prod-prod {
        max-width: 160px
    }

    .footer-top,
    .entry-footer {
        display: none !important
    }

    .footer-block {
        padding-top: 20px;
        padding-bottom: 20px
    }

    .footer-bottom,
    .footer-grammar {
        width: 100%;
        text-align: center;
        margin-top: 0;
        padding-top: 0;
        border-top: 0
    }

    .site-content .content-area {
        float: none;
        margin-top: 30px;
        width: 100%
    }

    .site-content .site-main {
        margin: 30px 0 0
    }

    .site-content .sidebar-area {
        display: none
    }
}

@media screen and (max-width: 639px) {
    .comment-rev {
        max-width: 250px;
        width: 100%
    }

    h1 {
        font-size: 25px;
        margin: 15px 0
    }

    .site-content {
        padding: 0 15px 20px
    }

    .footer-info {
        width: 100%;
        margin: 0;
        float: none
    }

    .footer-description {
        width: 100%
    }

    .footer-links {
        width: 45%;
        margin: 0 5% 0 0
    }
}

@media screen and (max-width: 559px) {
    .entry-meta-before {
        font-size: 13px
    }

    .entry-meta-after .entry-author {
        float: none;
        width: 100%;
        margin: 0 0 25px
    }

    .entry-meta-after .entry-author:after {
        content: "";
        display: block;
        clear: both
    }
}

@media screen and (max-width: 479px) {
    .comments {
        padding: 10px 20px 10px 70px !important;
        min-height: 55px
    }

    .comment-ava {
        width: 35px;
        height: 35px
    }

    .entry-meta-before>div {
        margin-right: 10px;
        font-size: .7rem
    }

    .entry-meta-before>div:last-child {
        margin-right: 0
    }

    .entry-content p,
    .entry-content ul,
    .inL_949914 {
        margin-bottom: 15px !important;
        margin-top: 5px !important
    }

    .entry-content p,
    .comments-wrapper .comments {
        line-height: 1.3
    }

    .two-column-ul li {
        width: 45%;
        margin-bottom: 5px
    }

    .two-column-ul li:last-child {
        margin-bottom: 0
    }

    h1 {
        font-size: 1.25rem;
        margin: .65em 0;
        text-align: center
    }

    .site-content {
        padding: 0 15px 20px
    }

    .entry-meta-before>div:before {
        margin: 0 5px 0 0
    }

    .hentry {
        margin-bottom: 15px
    }

    .site-content .content-area {
        margin-top: 30px
    }

    .entry-title {
        font-size: 30px !important
    }
}

.inL_655765 {
    height: 100%
}

.inL_949914 {
    display: block;
    width: 100%;
    margin: 10px 0
}

.inL_873715 {
    display: block;
    width: 100%;
    margin: 10px auto
}

.inL_192628 {
    font-size: 24px;
    text-align: center;
    display: block;
    padding: 10px
}

.inL_348451 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_421044 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_359511 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_144101 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_779183 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_200455 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_65358 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_218851 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_32564 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_817466 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_277482 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_160598 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_478438 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_737552 {
    padding: 10px 20px;
    border: 1px solid #f0f4f5;
    margin: 10px auto
}

.inL_130098 {
    font-size: 24px;
    text-align: center;
    display: block;
    padding: 10px
}

@media screen and (max-width: 479px) {

    .inL_192628,
    .comments-header,
    .inL_130098 {
        font-size: 21px;
        line-height: 1.3
    }
}

a:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000
}

:focus,
:visited,
:active,
:hover {
    outline: 0 !important
}

a,
a:focus,
a:visited,
a:active,
a:hover {
    outline: 0 !important
}

::-moz-focus-inner {
    border: 0;
    outline: 0
}

.lt80 {
    position: relative;
    padding-left: 20px
}

.lt80::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 3px;
    height: 100%;
    background-color: #000
}

.under {
    text-decoration: underline;
    max-width: max-content;
    width: 100%;
    display: block;
    margin: 0 auto
}

.red {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.3;
    color: red
}

.wrap-colored {
    padding: 5px 10px;
    background-color: #cecece;
    color: #333;
    border-radius: 5px
}

.prod-info {
    margin: 15px auto;
    font-size: 24px;
    text-align: center
}

.o-search__btn:before,
[class*=" pl-"]:before {
    font-family: prolekare;
    font-style: normal;
    font-weight: 400;
    display: inline-block;
    text-decoration: inherit;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.pl-search:before {
    content: '\e801'
}

.container {
    width: 100%;
    padding-right: 10px;
    padding-right: .625rem;
    padding-left: 10px;
    padding-left: .625rem;
    margin-right: auto;
    margin-left: auto
}

@media (min-width: 820px) {
    .container {
        max-width: 540px;
        max-width: 33.75rem
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 720px;
        max-width: 45rem
    }
}

@media (min-width: 1190px) {
    .container {
        max-width: 960px;
        max-width: 60rem
    }
}

.container {
    max-width: 1140px;
    max-width: 71.25rem
}

body,
input {
    font-family: Roboto, sans-serif;
    font-weight: 400
}

.font-first-medium,
h1 {
    font-family: Roboto, sans-serif;
    font-weight: 500
}

.m-nav-top__i,
.o-person__name {
    line-height: 1 !important
}

.m-input,
h1 {
    line-height: 1.3 !important
}

h1 {
    font-size: 28px !important;
    font-size: 1.75rem !important
}

@media (min-width: 992px) {
    h1 {
        font-size: 30px;
        line-height: 33px
    }
}

.container {
    width: 100%;
    max-width: 1190px;
    max-width: 74.375rem;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-left: .625rem;
    padding-right: 10px;
    padding-right: .625rem
}

.m-btn,
.m-btn:focus,
.m-btn:hover,
.m-nav-top__link,
.m-nav-top__link:focus,
.m-nav-top__link:hover {
    text-decoration: none !important
}

a:focus,
a:hover {
    text-decoration: none
}

.d-none {
    display: none !important
}

.check-search-open {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    height: 0 !important;
    left: -1em !important;
    opacity: 0 !important;
    position: fixed !important;
    width: 0 !important
}

.m-btn {
    border: 0
}

@media print {
    .d-print-none {
        display: none !important
    }

    .d-print-block {
        display: block !important
    }
}

p {
    margin: 0
}

body {
    -ms-overflow-style: scrollbar;
    min-width: 320px;
    min-width: 20rem
}

img {
    max-width: 100%;
    height: auto
}

:focus:not(.focus-ring) {
    outline: 0
}

body,
input {
    line-height: 1.5;
    color: #333;
    font-size: 14px;
    font-size: .875rem
}

p+p {
    margin-top: 1em
}

a {
    color: #c80000
}

@media (min-width: 820px) {

    body,
    input {
        font-size: 15px;
        font-size: .9375rem
    }
}

ul {
    list-style: none;
    margin: 0;
    padding: 0
}

ul>li {
    padding-left: 2.15em;
    position: relative
}

ul>li:before {
    background: currentColor;
    content: "";
    height: 1px;
    left: 0;
    opacity: .3;
    position: absolute;
    top: .85em;
    width: 1.08em
}

.container:after,
.container:before {
    content: " ";
    display: table
}

.container:after {
    clear: both;
    display: block
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

input[type=text]:disabled {
    background-color: #ebf2f2
}

h1 {
    font-size: 30px;
    line-height: 33px;
    margin: 15px 0
}

.o-search__btn:before,
[class*=" pl-"]:before {
    width: auto
}

.m-btn {
    display: inline-block;
    background: #4b9ea6;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    height: 40px;
    height: 2.5rem;
    line-height: 42px;
    line-height: 2.625rem;
    overflow: hidden;
    padding: 0 15px;
    padding: 0 .9375rem;
    position: relative;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    z-index: 1
}

.m-btn--gradient:before,
.m-btn:after {
    position: absolute;
    content: ""
}

@media (min-width: 820px) {
    .m-btn {
        padding-left: 20px;
        padding-left: 1.25rem;
        padding-right: 20px;
        padding-right: 1.25rem
    }
}

.m-btn:after {
    background: -webkit-radial-gradient(center ellipse, rgba(0, 0, 0, .3) 0, rgba(0, 0, 0, .3) 50%, rgba(0, 0, 0, 0) 100%);
    background: -moz- oldradial-gradient(center ellipse, rgba(0, 0, 0, .3) 0, rgba(0, 0, 0, .3) 50%, rgba(0, 0, 0, 0) 100%);
    background: -o-radial-gradient(center ellipse, rgba(0, 0, 0, .3) 0, rgba(0, 0, 0, .3) 50%, rgba(0, 0, 0, 0) 100%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, .3) 0, rgba(0, 0, 0, .3) 50%, rgba(0, 0, 0, 0) 100%);
    height: 30%;
    left: 50%;
    opacity: 0;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: .25s;
    -o-transition: .25s;
    -moz-transition: .25s;
    transition: .25s;
    width: 15%;
    z-index: -1
}

.m-btn:hover:after {
    height: 200%;
    opacity: 1;
    width: 200%
}

.m-btn--gradient:after {
    background: 0 0;
    border: 1px solid currentColor;
    -webkit-border-radius: inherit;
    -moz-border-radius: inherit;
    border-radius: inherit;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    width: 100%
}

.m-btn--gradient:hover:after {
    height: 100%;
    width: 100%
}

.m-btn--small {
    padding-right: 1em;
    padding-left: 1em
}

.m-btn--gradient {
    background: #fff;
    color: #333;
    -webkit-transition: 0;
    -o-transition: 0;
    -moz-transition: 0;
    transition: 0
}

.m-btn--gradient:after {
    opacity: .25
}

.m-btn--gradient:before {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), to(currentColor));
    background: -webkit-linear-gradient(top, #fff 0, currentColor 100%);
    background: -moz- oldlinear-gradient(top, #fff 0, currentColor 100%);
    background: -o-linear-gradient(top, #fff 0, currentColor 100%);
    background: linear-gradient(180deg, #fff 0, currentColor 100%);
    height: 100%;
    left: 0;
    opacity: .13;
    top: 0;
    -webkit-transition: 0;
    -o-transition: 0;
    -moz-transition: 0;
    transition: 0;
    width: 100%;
    z-index: -2
}

.m-btn--gradient:hover {
    background: #333;
    color: #fff
}

.m-btn--gradient:hover:after,
.m-btn--gradient:hover:before {
    opacity: 0
}

.m-btn--small {
    height: 36px;
    height: 2.25rem;
    line-height: 38px;
    line-height: 2.375rem
}

input::-ms-clear,
input::-ms-reveal {
    display: none
}

.m-input {
    background: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: block;
    height: 40px;
    height: 2.5rem;
    outline: 0;
    padding: 0 15px;
    padding: 0 .9375rem;
    position: relative;
    -webkit-transition: border-color .25s;
    -o-transition: border-color .25s;
    -moz-transition: border-color .25s;
    transition: border-color .25s;
    width: 100%
}

.m-input:disabled {
    background-color: #ebf2f2
}

.m-input:hover {
    border-color: #b3b3b3
}

.m-input:focus {
    border-color: #4b9ea6
}

.m-input::-webkit-input-placeholder {
    color: #777;
    opacity: .75
}

.m-input::-moz-placeholder {
    color: #777;
    opacity: .75
}

.m-input:-ms-input-placeholder {
    color: #777;
    opacity: .75
}

.m-logo {
    background: url(../images/logoPL.png) left center no-repeat;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    color: transparent;
    display: block;
    height: 0;
    overflow: hidden;
    padding-top: 1.86667em;
    width: 16em
}

.m-nav-top__list {
    letter-spacing: -.31em
}

.m-nav-top__i {
    display: inline-block;
    letter-spacing: normal;
    margin: 0 .3em 0 0;
    padding: 0
}

@media (min-width: 820px) {
    .m-nav-top {
        font-size: 16px
    }

    .m-nav-top__i {
        margin-right: 0
    }
}

@media (min-width: 992px) {
    .m-nav-top__i {
        margin-right: 0;
        font-size: 15px
    }
}

.m-nav-top__i:last-of-type {
    margin-right: 0
}

.m-nav-top__i:before {
    display: none
}

.m-nav-top__link {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #333;
    display: block;
    padding: .375em .375em .125em;
    -webkit-transition: color .25s, padding .15s;
    -o-transition: color .25s, padding .15s;
    -moz-transition: color .25s, padding .15s;
    transition: color .25s, padding .15s
}

@media (min-width: 820px) {
    .m-nav-top__link {
        padding: .375em .625em .3125em
    }
}

.m-nav-top__link:hover {
    color: #c80000
}

@media (max-width: 991.98px) {
    .m-nav-top__i:nth-of-type(2):not(.m-nav-top__i--active) .m-nav-top__link {
        padding-left: 0
    }

    .m-nav-top__i:first-of-type {
        display: none
    }

    .m-nav-top__i {
        font-size: 15px
    }

    .m-nav-top__plansh {
        display: none
    }
}

@media (max-width: 610px) {
    .m-nav-top__mobile {
        display: none
    }

    .m-nav-top__list {
        display: flex;
        align-items: center;
        justify-content: center
    }
}

.m-nav-top__i:first-of-type:not(.m-nav-top__i--active) .m-nav-top__link {
    padding-left: 0
}

.m-nav-top__break {
    display: none
}

@media (max-width: 37.8125em) {

    .m-nav-top__break,
    .m-nav-top__break:before {
        display: none
    }

    .m-nav-top__break {
        border-top: 1px solid #e6e6e6;
        font-size: 0;
        margin: 7px 0;
        margin: .4375rem 0
    }

    .m-nav-top__break+.m-nav-top__i:not(.m-nav-top__i--active) .m-nav-top__link {
        padding-left: 0
    }
}

.o-header {
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .2)
}

.m-wswg p+* {
    margin-top: 1.95em
}

.m-wswg p+p {
    margin-top: 1.8em
}

.o-header__lang__i,
.o-person {
    text-decoration: none
}

.o-header {
    background: #fff;
    border-top: 3px solid #c80000;
    border-top: .1875rem solid #c80000;
    padding-bottom: .55rem;
    left: 0;
    min-width: 320px;
    min-width: 20rem;
    top: 0;
    -webkit-transition: -webkit-transform .15s;
    transition: -webkit-transform .15s;
    -o-transition: -o-transform .15s;
    -moz-transition: transform .15s, -moz-transform .15s;
    transition: transform .15s;
    transition: transform .15s, -webkit-transform .15s, -moz-transform .15s, -o-transform .15s;
    width: 100%;
    will-change: auto;
    z-index: 20
}

@media print {
    .o-header {
        position: static !important
    }
}

@media (min-width: 820px) {
    .o-header {
        padding-bottom: 0;
        -webkit-transition: height .15s;
        -o-transition: height .15s;
        -moz-transition: height .15s;
        transition: height .15s
    }
}

.o-header__container,
.o-header__logo {
    position: relative
}

.o-header__logo {
    float: left;
    margin-top: 25px;
    margin-top: 1.5625rem;
    width: 38%;
    z-index: 4
}

@media print {
    .o-header__logo {
        background: 0 0;
        float: none !important;
        margin-top: 0 !important;
        padding-top: 0 !important;
        height: auto !important
    }
}

@media (max-width: 819.98px) {
    .o-header__logo {
        font-size: .685em;
        margin-top: 14px;
        margin-top: .875rem
    }
}

@media (min-width: 820px) {
    .o-header__logo {
        -webkit-transition: .15s;
        -o-transition: .15s;
        -moz-transition: .15s;
        transition: .15s;
        width: 23%
    }
}

.o-header__search {
    margin-bottom: -100%
}

@media (max-width: 819.98px) {
    .o-header__search {
        left: 50%;
        margin-left: -9.3%;
        position: absolute;
        top: 8px;
        top: .5rem;
        width: 37.5%
    }

    .o-header__search .m-input::-webkit-input-placeholder {
        color: transparent
    }

    .o-header__search .m-input::-moz-placeholder {
        color: transparent
    }

    .o-header__search .m-input:-ms-input-placeholder {
        color: transparent
    }
}

@media (min-width: 820px) {
    .o-header__search {
        margin-left: auto;
        margin-right: auto;
        margin-top: 21px;
        margin-top: 1.3125rem;
        max-width: 520px;
        max-width: 32.5rem;
        position: relative;
        will-change: auto
    }

    .check-search-open:checked~.o-header__search {
        top: 0
    }

    .o-header__search {
        left: -50px;
        width: 50%
    }
}

.o-header__nav-wrap {
    clear: both;
    padding-top: 9px;
    padding-top: .5625rem
}

@media (min-width: 820px) {
    .o-header__nav-wrap {
        padding-top: 17px;
        padding-top: 1.0625rem;
        will-change: auto
    }
}

.o-header__right {
    float: right;
    margin-top: 11px;
    margin-top: .6875rem;
    position: relative
}

.o-header__person {
    float: left;
    max-width: 200px;
    max-width: 12.5rem;
    z-index: 4
}

@media (max-width: 819.98px) {
    .o-header__person {
        font-size: 12px;
        font-size: .75rem
    }

    .o-header__person .o-person__name-wrap {
        display: none
    }
}

@media (min-width: 820px) {
    .o-header__right {
        margin-top: 24px;
        margin-top: 1.5rem
    }
}

.o-header__lang {
    border-left: 1px solid #e6e6e6;
    float: left;
    margin: 5px 0 0 15px;
    margin: .3125rem 0 0 .9375rem
}

.o-header__lang__i {
    color: #333;
    display: block;
    height: 20px;
    height: 1.25rem;
    line-height: 22px;
    line-height: 1.375rem;
    padding-left: 15px;
    padding-left: .9375rem;
    -webkit-transition: color .25s;
    -o-transition: color .25s;
    -moz-transition: color .25s;
    transition: color .25s
}

@media (max-width: 819.98px) {
    .o-header__lang {
        margin-left: 7px;
        margin-left: .4375rem
    }

    .o-header__lang__i {
        padding-left: 7px;
        padding-left: .4375rem
    }
}

.o-header__lang__i[href]:hover {
    color: #e00000
}

.o-header__search-open {
    display: none;
    float: left;
    font-size: 1.3em;
    margin-top: 2px;
    will-change: auto
}

@media (min-width: 820px) {
    .check-search-open:checked~.o-header__right .o-header__search-open {
        display: none
    }
}

.o-person {
    color: inherit;
    display: block;
    height: 30px;
    height: 1.875rem;
    min-width: 30px;
    min-width: 1.875rem;
    position: relative;
    -webkit-transition: color .25s;
    -o-transition: color .25s;
    -moz-transition: color .25s;
    transition: color .25s
}

.o-person[href]:hover {
    color: #e00000
}

.o-person__name-wrap {
    display: block;
    line-height: 33px;
    line-height: 2.0625rem;
    overflow: hidden;
    padding-left: 40px;
    padding-left: 2.5rem;
    white-space: nowrap
}

.o-person__name {
    display: inline-block;
    vertical-align: middle
}

.o-search {
    height: 36px;
    height: 2.25rem;
    position: relative
}

.o-search__value {
    position: absolute;
    left: 98px;
    left: 6.125rem;
    right: 74px;
    right: 4.625rem;
    z-index: 2
}

@media (min-width: 992px) {
    .o-search__value {
        right: 98px;
        right: 6.125rem
    }
}

.o-search__value .m-input {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: 36px;
    height: 2.25rem
}

.o-search__btn {
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    padding-left: 0;
    padding-right: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 75px;
    width: 4.6875rem
}

@media (min-width: 992px) {
    .o-search__btn {
        width: 100px;
        width: 6.25rem
    }
}

.o-search__btn:before {
    margin: 0
}

@media (max-width: 819.98px) {
    .o-search__btn:after {
        display: none
    }

    .o-search {
        font-size: 14px;
        font-size: .875rem;
        height: 30px;
        height: 1.875rem
    }

    .o-search__value {
        left: 0;
        right: 0
    }

    .o-search__value .m-input {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        height: 30px;
        height: 1.875rem;
        padding: 0 1.8em 0 .5em
    }

    .o-search__btn {
        background: 0 0;
        color: transparent;
        font-size: inherit;
        height: 100%;
        width: 1.92857em;
        z-index: 3
    }

    .o-search__btn:before {
        background-image: url(../images/search.svg);
        border-radius: 50%;
        color: #333;
        content: "";
        opacity: 1;
        width: 25px;
        height: 25px;
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
        margin-top: 4px
    }

    .o-search__btn:hover {
        background: 0 0;
        color: transparent
    }

    .o-search__btn:hover:before {
        color: #333;
        opacity: 1
    }
}

html,
body,
div,
span,
h1,
p,
a,
em,
img,
b,
label,
article,
aside,
footer,
header,
nav,
button {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif
}

div,
header,
footer {
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
    float: none;
    text-align: left;
    width: auto;
    height: auto
}

html,
body {
    font-size: 18px;
    line-height: 1.3em
}

article,
aside,
footer,
header,
nav {
    display: block;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

* {
    box-sizing: border-box
}

a {
    color: #4294da
}

a:hover,
a:focus {
    color: #23527c;
    text-decoration: underline
}

.form-control {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid #ccc;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857;
    -moz-user-select: none;
    height: 28px;
    padding: 5px 10px;
    font-size: 11px;
    line-height: 1.5
}

.form-control:last-child {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0
}

:before,
:after {
    box-sizing: border-box
}

.form-control {
    display: block;
    width: 100%;
    height: 31px;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color .15s ease-in-out 0s, box-shadow .15s ease-in-out 0
}

.ruletka-p {
    text-indent: 0;
    color: #000;
    text-align: center !important;
    margin: 15px;
    line-height: 25px;
    font-weight: 700
}

.spin-wrapper {
    -webkit-box-shadow: 0 0 10px;
    box-shadow: 0 0 10px;
    border: 3px solid red;
    padding: 20px 10px;
    border-radius: 10px;
    text-align: center;
    box-sizing: border-box
}

.spin-wrapper .ruletka-p {
    margin-bottom: 15px
}

.danger-text {
    color: red;
    font-weight: 700
}

.wheel {
    width: 380px !important;
    margin: 0 auto;
    position: relative
}

.wheel img {
    max-width: 100%
}

.wheel-img {
    -webkit-transition: 4s;
    -o-transition: 4s;
    transition: 4s
}

.wheel-cursor {
    position: absolute;
    width: 35% !important;
    height: 35%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.cursor-text {
    position: absolute;
    z-index: 2;
    display: inline-block;
    width: 45% !important;
    height: 45%;
    font: 10px Arial !important;
    line-height: 61px !important;
    cursor: pointer;
    border-radius: 50%;
    vertical-align: middle;
    text-align: center;
    background-color: #ccc;
    border: 1px solid #ccc;
    top: 49%;
    left: 50%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-box-shadow: rgba(255, 255, 255, 1) 0 -2px 0 inset, rgba(255, 255, 255, 1) 0 2px 0 inset, rgba(0, 0, 0, 0.4) 0 0 5px;
    box-shadow: rgba(255, 255, 255, 1) 0 -2px 0 inset, rgba(255, 255, 255, 1) 0 2px 0 inset, rgba(0, 0, 0, 0.4) 0 0 5px;
    background: #fff;
    background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, rgba(255, 255, 255, 1)), color-stop(100%, rgba(234, 234, 234, 1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%);
    background: -webkit-radial-gradient(center, ellipse, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%);
    background: -o-radial-gradient(center, ellipse, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0, rgba(234, 234, 234, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea', GradientType=1)
}

.order_block {
    display: block;
    text-align: center !important
}

.order_block h3 {
    font: bold 18px Arial !important;
    background: transparent;
    margin-bottom: 10px
}

.spin-result-wrapper {
    display: none;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    top: 0;
    z-index: 999;
    left: 0;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.6);
    text-align: center
}

.pop-up-window {
    position: relative;
    max-width: 400px;
    right: 0;
    left: 0;
    top: 20%;
    margin: 0 auto;
    background: #fff none repeat scroll 0 0;
    text-align: center;
    padding: 10px;
    padding-top: 70px;
    padding-bottom: 20px;
    border-radius: 10px;
    animation: .7s ease 0 normal none 1 running pop-up-appear
}

.close-popup {
    position: absolute;
    width: 30px;
    height: 30px;
    background-image: url(../images/cross.svg);
    background-size: 100%;
    top: -40px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 10px #fff;
    box-shadow: 0 0 10px #fff;
    right: -40px;
    cursor: pointer
}

.pop-up-heading {
    font-size: 40px;
    margin-bottom: 20px
}

.pop-up-text {
    margin-bottom: 25px;
    font-size: 24px;
    line-height: 30px;
    text-align: center !important
}

.pop-up-button {
    text-transform: uppercase;
    text-decoration: none !important;
    padding: 10px 20%;
    font-size: 20px;
    border-radius: 5px;
    background-color: #71c341;
    color: #fff !important;
    border: medium none;
    cursor: pointer;
    outline: medium none
}

.super-rotation {
    -webkit-animation-name: super-rotation;
    animation-name: super-rotation;
    -webkit-animation-duration: 7s;
    animation-duration: 7s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out
}

@-webkit-keyframes super-rotation {
    70% {
        -webkit-transform: rotate(1883deg);
        transform: rotate(1883deg)
    }

    100% {
        -webkit-transform: rotate(1874deg);
        transform: rotate(1874deg)
    }
}

@keyframes super-rotation {
    70% {
        -webkit-transform: rotate(1883deg);
        transform: rotate(1883deg)
    }

    100% {
        -webkit-transform: rotate(1874deg);
        transform: rotate(1874deg)
    }
}

.cursor-text:active {
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 0 5px inset;
    box-shadow: rgba(0, 0, 0, 0.4) 0 0 5px inset
}

.pop-up-window {
    position: relative;
    max-width: 400px;
    right: 0;
    left: 0;
    top: 20%;
    margin: 0 auto;
    background: #fff none repeat scroll 0 0;
    text-align: center;
    padding: 10px;
    padding-top: 70px;
    padding-bottom: 20px;
    border-radius: 10px;
    animation: .7s ease 0 normal none 1 running pop-up-appear
}

.pop-up-window::before {
    content: "";
    position: absolute;
    width: 110px;
    height: 110px;
    top: -55px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #71c341;
    border-radius: 50%;
    animation: .5s ease .6s normal backwards 1 running pop-up-appear-before
}

.pop-up-window::after {
    content: "";
    position: absolute;
    width: 50px;
    height: 20px;
    top: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-width: medium medium 4px 4px;
    border-style: none none solid solid;
    border-color: currentcolor currentcolor #fff #fff;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    transform: rotate(-45deg);
    transition: opacity 1s ease 0;
    animation: .5s ease .6s normal backwards 1 running pop-up-appear-after
}

@keyframes pop-up-appear {
    30% {
        transform: translateY(-2000px) translateY(100px)
    }

    100% {
        transform: translateY(0)
    }
}

@keyframes pop-up-appear-before {
    100% {
        transform: scale(0) scale(1)
    }
}

@keyframes pop-up-appear-after {
    100% {
        opacity: 0 1
    }
}

.pop-up-button:hover {
    color: #fff !important;
    text-decoration: none !important
}

@media all and (max-width: 520px) {
    .wheel {
        width: 250px !important
    }

    .cursor-text {
        line-height: 40px !important;
        font-size: 6px !important
    }

    .close-popup {
        top: -45px;
        right: 0
    }
}

@media (max-width: 300px) {
    .pop-up-heading {
        font-size: 34px !important
    }

    .wheel {
        width: 225px !important
    }
}

.privacy:hover {
    color: #fff
}

.intl-tel-input {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center
}

*,
::before,
::after {
    box-sizing: border-box
}

h1,
h2,
h3,
h4 {
    text-align: center !important
}

.form {
    display: inline-block;
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
    padding: 20px 30px;
    background: url(../images/formbg.jpg) no-repeat 0 0/100% 100%;
    text-align: center !important
}

.form p {
    text-align: center !important
}

.form-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center
}

.form-intro {
    padding: 10px 20px;
    border: 1px solid #f06262;
    width: 100%;
    max-width: 550px;
    background-color: #fff0f0;
    font-size: 18px;
    margin: 20px 0 !important
}

@media screen and (max-width: 480px) {
    .form-intro {
        font-size: 16px;
        margin-top: 15px
    }

    .form {
        padding: 20px 15px
    }
}

.form-logo {
    width: 30%;
    max-width: 80px;
    margin: 0 auto;
    display: block
}

@media screen and (max-width: 760px) {
    .form-logo {
        max-width: 70px
    }
}

@media screen and (max-width: 480px) {
    .form-logo {
        max-width: 60px
    }
}

.form-title {
    margin: 10px 0;
    font-size: 22px
}

@media screen and (max-width: 580px) {
    .form-title {
        font-size: 20px;
        margin: 5px 0
    }
}

.form-orders {
    color: #00f;
    font-size: 14px
}

@media screen and (max-width: 580px) {
    .form-orders {
        margin: 5px 0
    }
}

.form-accent {
    width: 100%;
    padding: 10px;
    border: 2px solid #0299ff;
    font-size: 14px;
    font-weight: 600
}

@media screen and (max-width: 480px) {
    .form-accent {
        padding: 10px 5px;
        font-size: 12px
    }
}

.form-price {
    text-align: center;
    font-size: 20px;
    line-height: 1.3;
    margin: 20px 0 10px
}

@media screen and (max-width: 480px) {
    .form-price {
        font-size: 18px;
        line-height: 1.2;
        margin: 10px 0 0
    }
}

.form-price span {
    font-weight: 600
}

.form-price__old {
    text-decoration: line-through;
    white-space: nowrap
}

.form-price__new {
    white-space: nowrap;
    color: red
}

.form-inputs {
    display: flex;
    flex-direction: column;
    align-items: center
}

.form-inputs input {
    margin: 5px 0;
    border-radius: 4px;
    border: 1px solid #371905;
    font-size: 16px;
    padding: 8px 10px;
    width: 100%;
    max-width: 270px
}

@media screen and (max-width: 480px) {
    .form-inputs input {
        font-size: 14px;
        padding: 8px
    }
}

.form-inputs label {
    margin-top: 10px;
    font-size: 16px
}

@media screen and (max-width: 480px) {
    .form-inputs label {
        font-size: 14px
    }
}

.form-inputs button {
    margin-top: 20px;
    width: 100%;
    max-width: 270px;
    border: none;
    color: #fff;
    background-color: #0299ff;
    font-size: 22px;
    text-transform: uppercase;
    border-radius: 4px;
    padding: 8px 10px
}

@media screen and (max-width: 480px) {
    .form-inputs button {
        font-size: 18px;
        margin-top: 15px
    }
}

.form-footer {
    text-align: center;
    font-size: 13px !important;
    margin: 315px 0 0;
    font-style: italic
}

@media screen and (max-width: 480px) {
    .form-footer {
        font-size: 12px;
        margin-top: 20px
    }
}

.form-bottom {
    border: 2px solid #0299ff;
    padding: 8px 10px;
    width: 100%;
    max-width: 550px;
    margin-top: 20px;
    border-radius: 4px;
    background-color: rgba(2, 154, 255, 0.137254902);
    font-size: 18px
}

@media screen and (max-width: 480px) {
    .form-bottom {
        font-size: 14px
    }

    .form-bottom p {
        margin: 10px 0
    }
}

.form-bottom__title {
    font-weight: 600
}

.form-bottom__order {
    font-size: 14px;
    font-weight: 600
}

.form-instock {
    font-size: 1.2em;
    color: #ff7f50;
    transition: opacity .4s
}

.hide,
.flag-dropdown {
    display: none
}

.error-box {
    color: #fff;
    background-color: #de5042;
    border-radius: 5px;
    text-align: center;
    width: 280px;
    font-size: 13px;
    line-height: 20px;
    z-index: 100;
    margin: 0 auto 10px
}

.centered {
    text-align: center
}

@media(max-width: 973px) {
    .site-content .sidebar-area {
        display: none !important
    }

    .content-area {
        width: 100%
    }

    .site-main {
        width: 100%;
        margin: 0 auto;
        float: none
    }
}

@media(max-width: 680px) {
    .moby {
        display: none !important
    }
}

@media(max-width: 480px) {
    .entry-content ul li {
        font-size: 14px
    }
}

.form-inputs button {
    cursor: pointer
}